# Uses of Class
com.clickhouse.jdbc.JdbcParseHandler

Packages that use JdbcParseHandler
Package
Description
com.clickhouse.jdbc

## Uses of JdbcParseHandler in com.clickhouse.jdbc

Methods in com.clickhouse.jdbc that return JdbcParseHandler
Modifier and Type
Method
Description
`static JdbcParseHandler`
JdbcParseHandler.`getInstance(boolean allowLightWeightDelete, boolean allowLightWeightUpdate, boolean allowLocaleFile)`